.lead-generation {
    padding-top: 90px;
    padding-bottom: 90px;
}
.lead-generation .content > div {
    position: relative;
}
.lead-generation .content .macbook > img {
    width: 90%;
}
.lead-generation .content .macbook .display {
    position: absolute;
    width: 69.5%;
    top: 4%;
    left: 10.5%;
}
.lead-generation .content .macbook .display img {
    width: 100%;
}
.lead-generation .content .macbook .display iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.problems {
    background: var(--background-section);
    padding-top: 90px;
    padding-bottom: 290px;
}
.problems h2 {
    margin-bottom: 40px;
}
.problems .information + button {
    margin-bottom: 105px;
}
.problems .items {
    display: flex;
    flex-wrap: wrap;
}
.problems .items .item {
    width: 50%;
    padding-left: 5%;
    margin-bottom: 45px;
}
.problems .items .item h3 {
    background: var(--color-section-header);
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    color: var(--main-color-white);
    padding: 20px 50px;
}
.problems .item p:first-child {
    font-size: 24px;
    font-weight: 700;
    display: flex;
    margin-bottom: 20px;
}
.problems .item p:first-child::before {
    content: '';
    width: 15px;
    min-width: 15px;
    height: 15px;
    background: var(--color-text);
    display: block;
    margin: 8px 20px 0 0;
}
.problems .item p:last-child {
    line-height: 24px;
}
.problems .patent {
    background: var(--background-patent);
    padding: 50px 100px;
    margin: 60px 0 105px;
}
.problems .patent .info p {
    margin-bottom: 15px;
}
.problems .patent .info p,
.problems .patent .info strong {
    font-size: 24px;
}
.problems .patent .link {
    display: flex;
    align-items: center;
    position: relative;
}
.problems .patent .link::before {
    content: url(/resource/images/2023/04/document-1.svg);
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
}
.problems .patent .link > div {
    margin-left: 80px;
}
.problems .patent .link p {
    font-size: 24px;
    font-weight: bold;
}
.problems .patent .link a {
    color: var(--color-text);
    font-size: 24px;
    font-weight: normal;
}
.problems .wrapper > p {
    text-align: center;
}
.profile {
    background: var(--color-section-header);
}
.profile .person {
    padding: 60px 80px;
    max-width: 870px;
    margin: 0 auto;
    background: var(--background-reviews-block);
    position: relative;
    top: -240px;
    display: flex;
}
.profile .person img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-bottom: 60px;
}
.profile .person .networks {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 120px;
    margin-right: 80px;
}
.profile .person .networks p {
    margin-bottom: 30px;
}
.profile .person .networks p::before {
    font-family: 'icon';
    font-size: 45px;
    color: var(--color-text);
}
.profile .person .networks .vk::before {
    content: '\e909';
}
.profile .person .networks .instagram::before {
    content: '\e903';
}
.profile .person .networks .facebook::before {
    content: '\e905';
}
.profile .person h3 {
    color: var(--color-text);
    font-size: 24px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 45px;
}
.profile .person .info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.profile .person .info h4 {
    color: var(--color-header-person-card);
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 20px;
}
.profile .person .info h4:nth-child(2) {
    margin-right: 103px;
}
.profile .person .info .item {
    width: 42%;
}
.profile .person .info .item p {
    color: var(--main-color-white);
    display: flex;
    justify-content: space-between;
}
.profile .person .info .item p span {
    font-weight: bold;
}
.profile .person .info .item:nth-child(10) span,
.profile .person .info .activ h4 span {
    color: var(--color-text);
}
.profile .person .info .activ {
    margin-top: 100px;
    width: 42%;
    margin-left: auto;
}
.profile .person .info .activ h4 {
    display: flex;
    justify-content: space-between;
}
.profile .person .info .activ .line {
    width: 100%;
    height: 8px;
    background: var(--line-person-card);
}
.profile .person .info .activ .line .progress {
    width: 73%;
    height: 8px;
    background: linear-gradient(to right, var(--color-text), var(--background-violet));
}
.profile .wrapper > .text {
    margin-top: -200px;
}
.profile .wrapper > .text p {
    color: var(--color-text);
    text-align: center;
    margin-bottom: 80px;
}
.profile .wrapper > .text a {
    color: var(--color-text);
}
.profile .garancy {
    padding-bottom: 100px;
}
.profile .garancy h2 {
    color: var(--main-color-white);
    margin-bottom: 100px;
    text-align: left;
}
.profile .garancy p {
    color: var(--main-color-white);
    font-size: 24px;
    display: flex;
    margin-bottom: 25px;
}
.profile .garancy p::before {
    content: '';
    width: 40px;
    min-width: 40px;
    height: 10px;
    background-color: var(--color-text);
    margin: 10px 30px 0 120px;
}
main .reviews .reviews-block {
    margin-bottom: 200px;
}
.reviews h2 {
    color: var(--main-color-white);
    margin-bottom: 40px;
    text-align: left;
}
.profile .price {
    display: grid;
    grid-template-rows: 65px repeat(12, 1fr);
    overflow-x: auto;
}
.profile .price .row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    border-bottom: 1px solid var(--color-border-table);
}
.profile .price .row .item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border-right: 1px solid var(--color-border-table);
    line-height: 20px;
    min-width: 155px;
    background: var(--background-reviews-block);
}
.profile .price .row .item:first-child {
    display: block;
    color: var(--color-white);
    left: 0;
}
.profile .price .row .item:first-child span {
    cursor: pointer;
    color: var(--background-violet);
    font-size: 18px;
    padding: 5px;
}
.profile .price .row:first-child .item {
    border-radius: 20px 20px 0 0;
}
.profile .price .row:first-child .item:first-child {
    color: var(--color-table-title);
    font-size: 32px;
    font-weight: 700;
    border-right: none;
    border-radius: unset;
    background: var(--color-section-header);
}
.profile .price .row:first-child .item:nth-child(2),
.profile .price .row:first-child .item:nth-child(3),
.profile .price .row:first-child .item:nth-child(4),
.profile .price .row:first-child .item:nth-child(5) {
    color: var(--main-color-white);
    text-transform: uppercase;
    border-right: none;
}
.profile .price .row:first-child .item:nth-child(2) {
    background: var(--background-row-table);
}
.profile .price .row:first-child .item:nth-child(3) {
    background: var(--background-row-table-2);
}
.profile .price .row:first-child .item:nth-child(4) {
    background: var(--background-row-table-3);
}
.profile .price .row:first-child .item:nth-child(5) {
    background: var(--background-violet);
}
.profile .price .row .item:nth-of-type(2) {
    color: var(--background-row-table);
}
.profile .price .row .item:nth-of-type(3) {
    color: var(--background-row-table-2);
}
.profile .price .row .item:nth-of-type(4) {
    color: var(--background-row-table-3);
}
.profile .price .row .item:nth-of-type(5) {
    color: var(--background-violet);
}
.profile .price .row .item.yes::before {
    content: '\e901';
    font-family: 'icon';
}
.profile .price .row .item.no::before {
    content: '\e902';
    font-family: 'icon';
    font-size: 12px;
    line-height: 12px;
}
.profile .price .row:nth-child(12),
.profile .price .row:nth-child(12) .item:first-child,
.profile .price .row.button {
    border-bottom: none;
}
.profile .price .row:nth-child(12) .item {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.6px;
    border-bottom: 1px solid var(--color-border-table);
}
.profile .price .row .item:last-child,
.profile .price .row.button .item {
    border-right: none;
}
.profile .price .row.information {
    grid-template-columns: 1fr;
    padding: 20px;
    color: var(--color-table-title);
    background: var(--background-reviews-block);
}
.about  {
    .profit-items {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 40px 120px;
        &.four {
            grid-template-columns: repeat(4, 1fr);
            gap: 40px 60px;
        }
        > div {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }
        span {
            font-size: 90px;
            color: var(--color-span);
            font-weight: 900;
        }
        h3 {
            font-size: 18px;
            color: var(--color-section-header);
            font-weight: bold;
        }
        p {
            color: var(--color-section-header);
        }
    }
    
}
.about > div {
    padding-top: 50px;
    padding-bottom: 50px;
}
.about > div:nth-child(odd) {
    background: var(--background-section);
}
.about > div:nth-child(odd) .content {
    flex-flow: row-reverse;
}
.about .content img {
    max-width: 90%;
    margin-left: auto;
    display: block;
    margin-top: 89px;
}
.about .content.last img {
    max-width: 50%;
    margin: auto;
}
.about .content .macbook img {
    margin-left: 0;
    margin-top: 0;
    max-width: 100%;
}
.about > div:nth-child(2n) .content img {
    margin-left: 0;
    margin-right: auto;
    margin-top: auto; 
}
.about .content p {
    margin-bottom: 20px;
}
.about button {
    margin: 0;
}
.about > div:nth-child(2n) button {
    margin-left: 50%;
}
.about > div > .wrapper:has(>h2 + p) > h2 {
    margin-bottom: 20px;
}
.about > div > .wrapper:not(img) > div > div {
    width: 100%;
}
.about > div > .wrapper > p {
    margin: 0 auto;
    margin-bottom: 50px;
    text-align: center;
    max-width: 768px;
}
.form-question {
    background: var(--background-section);
    padding-top: 100px;
    padding-bottom: 100px;
    h3 {
        text-transform: uppercase;
        font-weight: 800;
        margin-bottom: 22px;
        font-size: 18px;
    }
    p {
        margin-bottom: 30px;
        font-size: 16px;
    }
    form {
        flex-direction: row;
        justify-content: space-between;
        align-items: inherit;
    }
    form .info {
        display: flex;
        flex-direction: column;
    }
    form .info p {
        font-weight: 700;
        margin-bottom: 15px;
        font-size: 16px;
    }
    form .info p::before {
        content: '';
        background: linear-gradient(to left, var(--background-violet),var(--background-violet), var(--color-text), var(--background-gradient-blue));
        width: 65px;
        height: 5px;
        margin: 32px 0 18px 0;
        display: block;
    }
    form .info input {
        width: 450px;
        height: 45px;
        background: var(--background-input);
        border-radius: 0;
        margin-bottom: 8px;
    }
    form .info textarea {
        width: 450px;
        height: 160px;
        font-weight: 400;
        font-style: italic;
        border: none;
        background: var(--background-input);
        border-radius: inherit;
        margin-bottom: 66px;
        font-size: 15px;
        padding: 15px 30px 14px;
        resize: none;
    }
    form .info button {
        margin: 0 auto 0 0;
    }
    form .types {
        width: 330px;
        max-width: 330px;
        padding: 30px;
        background: linear-gradient(to left, var(--background-violet), var(--background-violet), var(--color-text), var(--background-gradient-blue));
    }
    form .types .block {
        background: var(--main-color-white);
        padding: 15px 40px;
        text-transform: uppercase;
        font-size: 20px;
        margin-bottom: 60px;
        flex-direction: column;
        align-items: flex-start;
    }
    form .types .block strong {
        text-transform: uppercase;
        font-size: 20px;
        color: var(--color-text-list);
    }
    form .types > div {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }
    form .types > div:nth-child(8) {
        margin-bottom: 30px;
    }
    form .types p {
        color: var(--main-color-white);
        font-size: 16px;
        margin-bottom: 15px;
        font-weight: bold;
    }
    form .types input {
        background: var(--main-color-white);
        width: 20px;
        height: 20px;
        margin-bottom: 0;
    }
    form .types label {
        padding-left: 10px;
        color: var(--main-color-white);
        font-style: italic;
        font-size: 16px;
    }
}
.price {
    padding: 80px 0 140px;
    background: linear-gradient(to right, var(--background-violet), var(--background-violet), var(--color-text), var(--background-gradient-blue));
    .table {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        color: var(--main-color-white);
        margin-bottom: 30px;
        position: relative;
    }
    .table .column div {
        padding-bottom: 10px;
    }
    .table .column div:first-child {
        padding: 6px 25px 0;
        min-height: 40px;
        text-align: center;
        max-width: 260px;
    }
    .table .column div p {
        background: var(--background-table-row);
        height: 30px;
        margin-bottom: 12px;
        display: flex;
        align-items: center;
        padding: 0 25px;
        text-align: left;
    }
    .table .column.border div p {
        justify-content: center;
    }
    .table .column.border {
        border: 1px solid var(--main-color-white);
    }
    .table .column img {
        width: 31px;
        height: 31px;
        display: block;
    }
    .table .column div p span::before {
        font-family: 'icon';
        color: var(--main-color-white);
        font-size: 21px;
        line-height: 21px;
        margin-right: 20px;
    }
    .table .column div:nth-child(2) p:nth-child(1) span::before,
    .table .column div:nth-child(2) p:nth-child(2) span::before,
    .table .column div:nth-child(2) p:nth-child(3) span::before {
        width: 21px;
        height: 21px;
        border: 1px solid var(--main-color-white);
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .table .column div:nth-child(2) p:nth-child(1) span::before {
        content: '\e922';
        font-size: 7px;
        line-height: 7px;
    }
    .table .column div:nth-child(2) p:nth-child(2) span::before {
        content: '\e922';
        font-size: 12px;
        line-height: 12px;
    }
    .table .column div:nth-child(2) p:nth-child(3) span::before {
        content: '\e922';
        font-size: 17px;
        line-height: 17px;
    }
    .table .column div:nth-child(2) p:nth-child(4) span::before {
        content: '\e92f';
    }
    .table .column div:nth-child(3) p:nth-child(1) span::before {
        content: '\e92d';
    }
    .table .column div:nth-child(3) p:nth-child(2) span::before {
        content: '\e92b';
    }
    .table .column div:nth-child(3) p:nth-child(3) span::before {
        content: '\e91c';
    }
    .table .column div:nth-child(3) p:nth-child(4) span::before {
        content: '\e929';
    }
    .table .column div:nth-child(3) p:nth-child(5) span::before {
        content: '\e925';
    }
    .table .column div:nth-child(3) p:nth-child(6) span::before {
        content: '\e91b';
    }
    .table .column div:nth-child(3) p:nth-child(7) span::before {
        content: '\e925';
    }
    .table .column div:nth-child(3) p:nth-child(8) span::before {
        content: '\e91b';
    }
    .table .column div:nth-child(3) p:nth-child(9) span::before {
        content: '\e927';
    }
    .table .column div:nth-child(3) p:nth-child(10) span::before {
        content: '\e923';
    }
    .table .column div:last-child {
        max-width: 260px;
        padding: 0 0 0 13px;
        font-size: 12px;
        text-align: left;
    }
    .table .column button {
        min-width: 100%;
        padding: 10px;
        font-size: 12px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:1370px) {
    .lead-generation .content .macbook .display {
        top: 3%;
    }
    .problems .items .item {
        padding-left: 2%;
    }
    .problems .item p:first-child {
        font-size: 19px;
    }
    .problems .item p:first-child::before {
        margin: 4px 10px 0 0;
    }
    .problems .item p:last-child {
        min-height: 72px;
        font-size: 13px;
    }
    .problems .patent .info p,
    .problems .patent .info p strong,
    .problems .patent .link p,
    .problems .patent .link a {
        font-size: 18px;
    }
    .problems .patent .link::before {
        width: 30px;
        height: 35px;
    }
    .profile .person .info .item p,
    .profile .person .info .item p span {
        font-size: 13px;
    }
    .about  {
        .profit-items {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 20px;
            > div {
                width: 100% !important;
            }
            &.four {
                grid-template-columns: repeat(2, 1fr);
                gap: 20px 40px;
            }
    
        }
        
    }
    .price .table .column div p {
        font-size: 13px;
    }
}
@media screen and (max-width:870px) {
    .problems .items .item h3 {
        font-size: 16px;
    }
    .problems .item p:first-child {
        min-height: 46px;
    }
    .problems .item p:last-child {
        font-size: 12px;
        min-height: 96px;
    }
    .problems .patent {
        padding: 25px 60px;
    }
    .problems .patent,
    .problems .patent strong,
    .problems .patent .link p,
    .problems .patent .link a {
        font-size: 15px;
    }
    .problems .patent .link img {
        max-width: 29px;
        margin-right: 25px;
    }
    .profile .person {
        padding: 30px 20px;
    }
    .profile .person .networks {
        width: 85px;
        margin-right: 20px;
    }
    .profile .person img {
        width: 85px;
        height: 85px;
        margin-bottom: 40px;
    }
    .profile .person h3 {
        font-size: 16px;
        margin-top: 30px;
        margin-bottom: 25px;
    }
    .profile .person .info h4,
    .profile .person .info .activ h4 span,
    .profile .person .info .item p,
    .profile .person .info .item p span {
        font-size: 12px;
    }
    /* .profile .garancy {
        margin-bottom: 100px;
    } */
    .profile .garancy p {
        font-size: 19px;
    }
    .profile .garancy p::before {
        width: 32px;
        min-width: 32px;
        height: 8px;
        margin: 10px 20px 0 0px;
    }
    .profile .price .row .item {
        padding: 10px;
        font-size: 13px;
    }
    .profile .price .row:first-child .item:first-child {
        font-size: 25px;
    }
    .profile .price .row:first-child .item:nth-child(2),
    .profile .price .row:first-child .item:nth-child(3),
    .profile .price .row:first-child .item:nth-child(4),
    .profile .price .row:first-child .item:nth-child(5) {
        font-size: 15px;
    }
    .profile .price .row .item button {
        padding: 19px 25px 20px;
    }
    .about .content.last img {
        max-width: 90%;
    }
    .about  {
        &.dev div:nth-child(2) .content > div > div {
            grid-template-columns: 1fr;
            gap: 20px;
        }
        .profit-items {
            &.four {
                grid-template-columns: 1fr;
                gap: 20px;
            }
        }
    }
    .form-question {
        form {
            flex-direction: column;
            .types {
                order: -1;
            }
            .info p {
                text-align: center;
            }
            .info p::before {
                margin: 32px auto 18px;
            }
            .info button {
                margin: 0 auto;
            }
        }
    }
    .price .table .column:nth-child(3),
    .price .table .column:nth-child(5) {
        display: none;
    }
    .price .table .column div:first-child,
    .price .table .column div p {
        padding: 5px;
        font-size: 12px;
    }
}
@media screen and (max-width:578px) {
    .lead-generation {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .problems .items {
        flex-direction: column;
    }
    .problems .items .item {
        width: 100%;
    }
    .problems .items .item:nth-child(2) {
        order: 1;
    }
    .problems .items .item:nth-child(6) {
        order: 2;
    }
    .problems .items .item:nth-child(7) {
        order: 3;
    }
    .problems .items .item:nth-child(8) {
        order: 4;
    }
    .problems .item p:first-child,
    .problems .item p:last-child {
        min-height: inherit;
    }
    .problems .patent {
        padding: 20px 10px;
        margin-bottom: 60px;
    }
    .profile .person {
        padding: 20px 10px;
    }
    .profile .person > div:last-child {
        width: 100%;
    }
    .profile .person .info {
        flex-direction: column;
    }
    .profile .person .info h4 {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .profile .person .info .item,
    .profile .person .info .activ {
        width: 90%;
    }
    .profile .person .info .activ {
        margin-left: inherit;
    }
    .profile .person .info h4:nth-child(2n),
    .profile .person .info .item:nth-child(2n) {
        order: 1;
    }
    .profile .person .info .activ {
        order: 2;
    }
    .profile .wrapper > .text p {
        font-size: 12px;
    }
    .about  {
        .profit-items {
            display: grid;
            grid-template-columns: 1fr;
        }
    }
    .form-question form .types {
        width: 100%;
        max-width: 100%;
    }
    .form-question form .info input,
    .form-question form .info textarea,
    .form-question form .info button {
        width: 100%;
    }
    .price .table .column button {
        display: none;
    }
    .price .table .column div {
        padding-bottom: 0;
    }
    .price .table .column div p:last-child {
        margin-bottom: 0;
    }
    .price .table .column div:last-child {
        position: absolute;
        top: calc(100% + 20px);
        width: 100%;
        max-width: 434px;
    }
    .price .table .column div:nth-child(2) {
        padding-bottom: 10px;
    }
}
